Subject: pozdrav

From: Eva Cerninakova <[email-masked]>
Date: Mon, 27 Jun 2005 08:52:13 +0200

Milá Mirej, milý Libore,

mrzí mě, ze se dnes nemohu zúčastnit setkání ve Vyšehradské a tak Vás 
chci pozdravit alespoňtouto cestou.
Moc si Vážím toho, že díky Vám mohl Jabok vzniknout , a přesto, že 
odcházíte, myslím, že  všechno dobré, co jste pro Jabok udělali, tam 
zůstalo a zůstane pořád.
Přeji Vám, aby přes nejrůznější těžkosti  i ve Vás zůstalo jen to dobré 
a abyste se z toho, co vzniklo a roste na Jaboku,  mohli upřímně radovat.
Těším se, že se brzy uvidíme.

Srdečně zdravím. a prosím o Boží ocharnu a požehnání pro Vaše další cesty.

Eva Cerniňáková